Subject: [RFC] [PATCHES] pktgen IPSEC 0/4

From: jamal <[email-masked]>
Date: Sat, 09 Jun 2007 10:11:42 -0400

This is a set of patches that add ipsec functionality to pktgen. I have
lost these patches before - but they are now fully recovered and well
tested. Robert has glanced at the patches and seems to have no qualms
with them. I am soliciting for any feedback because i would like to push
them for 2.6.23 when Dave opens his tree.

[I think i may have figured out how the cool cats send their series of
patches using git patch-format but i am not sure i can trust my lil
soldier's config to do the right thing. So i will do them manually. 
I am climbing up the git ladder folks, one step at a time!].

cheers,
jamal